<?php

namespace app\index\controller;
use think\Controller;
use think\Db;
class Cate2 extends Controller
{
public function index()
{
return $this->fetch('cate2');
}
public function getjson()
{
$b = Db::query("select d_Time,Q5 from data_epa ");
$data = json_encode($b);
echo $data;
}
}
?>